## scim-array 1.0.1

=== debian/changelog ===
scim-array (1.0.1-2) unstable; urgency=low

  * Run autoreconf during build to update autotools generated files
    (Closes: #558630)
    - add Build-Depends: autotools-dev, libtool, libltdl-dev, autoconf,
                         automake, m4
  * Switch to 3.0 (quilt) source format
  * Update debian/copyright
  * Bump Standards-Version to 3.8.3

 -- Wen-Yen Chuang <caleb@calno.com>  Mon,  1 Jan 2010 23:05:25 +0800

scim-array (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Drop Build-Depends on quilt because the patch has been merged to upstream
  * Update debian/watch
  * Update debian/copyright
  * Bump Standards-Versions to 3.8.1
    - replace obsolete "dh_clean -k" with "dh_prep"

 -- Wen-Yen Chuang <caleb@calno.com>  Tue, 14 Apr 2009 15:07:49 +0800

scim-array (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #452867)

 -- Wen-Yen Chuang <caleb@calno.com>  Tue, 22 Jul 2008 13:10:31 +0800
