=== debian/control ===
Source: scim-array
Section: utils
Priority: optional
Maintainer: Wen-Yen Chuang <caleb@calno.com>
Homepage: http://scimarray.openfoundry.org/index_en.html
Build-Depends: debhelper (>= 7), libscim-dev, autotools-dev, libtool, libltdl-dev, autoconf, automake, m4
Standards-Version: 3.8.3

Package: scim-array
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scim | skim
Description: SCIM IMEngine module for Array 30
 Smart Common Input Method (SCIM) is an input method server
 and a development platform to make input method developers' lives easier.
 Array 30 is an input method in Chinese.
