=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# Replaced by autoreconf
KEEP_FILES=INSTALL \
	Makefile.in \
	aclocal.m4 \
	config.guess \
	config.h.in \
	config.sub \
	configure \
	data/Makefile.in \
	depcomp \
	install-sh \
	intl/Makefile.in \
	ltmain.sh \
	missing \
	po/Makefile.in.in \
	src/Makefile.in

config.status: configure
	dh_testdir

	for i in $(KEEP_FILES); do \
		if ! [ -f $$i.dist ]; then \
			cp $$i $$i.dist; \
		fi; \
	done

	autoreconf -fi -I m4

	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean

	for i in $(KEEP_FILES); do \
		if [ -f $$i.dist ]; then \
			mv -f $$i.dist $$i; \
		fi; \
	done
	rm -rf libltdl m4/*.m4

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/scim-array install
	rm -f $(CURDIR)/debian/scim-array/usr/lib/scim*/*/*/*.la

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
