=== debian/watch ===
version=3
opts=uversionmangle=s/......// \
http://of.openfoundry.org/projects/830/download http://of.openfoundry.org/download_path/scimarray/(.*)/scim-array-(.*)\.tar\.gz
